dimgui:colors 1.0.1

colors


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl
Authors:
  • Adrien Herubel
  • Andrej Mitrovic
Dependencies:
dimgui
Versions:
1.0.1 2018-Nov-05
1.0.0 2018-Nov-05
0.1.8 2015-Feb-21
0.1.7-alpha 2014-Aug-22
0.1.6-alpha 2014-May-22
Show all 14 versions